/* color */
.c--high {
    color: #3581d7;
}

.c--alt {
    color: #6c757f;
}

.c--light {
    color: #dce5ef;
}

/* background */
.bg--w {
    background: #fff;
}

.bg--high {
    background: #3581d7;
}

.bg--alt {
    background: #6c757f;
}

.bg--light {
    background: #dce5ef;
}

.bg--dark {
    background: #28415C;
    color: #fff;
}

.bg--cover {
    background-size: cover;
}

.bg--img {
    background-image: url(/assets/img/bg-lighter-blue.jpg);
    background-repeat: repeat-y;
    background-size: 100% auto;
}
